Pkgcheck Warnings

  • All Versions
    • 4.30.0
      • MissingVersionedVirtualPerlDependency
        missing version restriction for virtual perl: 'virtual/perl-Test-Harness'
      • NonexistentDeps
        BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
      • NonexistentDeps
        DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
      • NonexistentDeps
        RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
      • OutdatedBlocker
        outdated blocker BDEPEND="!<dev-perl/JSON-2.900.0": last match removed 8.27 years ago
      • OutdatedBlocker
        outdated blocker BDEPEND="!<dev-perl/JSON-Any-1.310.0": last match removed 8.94 years ago
      • OutdatedBlocker
        outdated blocker RDEPEND="!<dev-perl/JSON-2.900.0": last match removed 8.27 years ago
      • OutdatedBlocker
        outdated blocker RDEPEND="!<dev-perl/JSON-Any-1.310.0": last match removed 8.94 years ago

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.